{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 4,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 63,
  "bbox_top": 0,
  "bbox_bottom": 63,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 64,
  "height": 64,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 4,
  "gridY": 8,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"d5a500d8-2954-44f7-b764-8cd54edfa58e","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"d5a500d8-2954-44f7-b764-8cd54edfa58e","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"d5a500d8-2954-44f7-b764-8cd54edfa58e","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"5f38a96e-b5fc-423b-9773-5fcf61b40a01","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"5f38a96e-b5fc-423b-9773-5fcf61b40a01","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"5f38a96e-b5fc-423b-9773-5fcf61b40a01","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"6b61b5b8-e1bf-478b-80ca-91187b621c48","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"6b61b5b8-e1bf-478b-80ca-91187b621c48","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"6b61b5b8-e1bf-478b-80ca-91187b621c48","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"76c2bbc4-6474-4ce4-9de5-369440e65307","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"76c2bbc4-6474-4ce4-9de5-369440e65307","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"76c2bbc4-6474-4ce4-9de5-369440e65307","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"e16beedf-6bfa-4d49-b46e-a79ee84766a1","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"e16beedf-6bfa-4d49-b46e-a79ee84766a1","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"e16beedf-6bfa-4d49-b46e-a79ee84766a1","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"d7e8e157-cb4e-41fc-9840-0bcae9cd306d","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"d7e8e157-cb4e-41fc-9840-0bcae9cd306d","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"d7e8e157-cb4e-41fc-9840-0bcae9cd306d","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"cf2312b5-2bfb-438f-9adc-25dde9d3f015","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"cf2312b5-2bfb-438f-9adc-25dde9d3f015","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"cf2312b5-2bfb-438f-9adc-25dde9d3f015","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"b881da23-4a02-4bba-9512-74abbb686d33","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"b881da23-4a02-4bba-9512-74abbb686d33","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"b881da23-4a02-4bba-9512-74abbb686d33","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"88799abf-2257-4b31-8fcc-64e221bd4247","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"88799abf-2257-4b31-8fcc-64e221bd4247","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"88799abf-2257-4b31-8fcc-64e221bd4247","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"07bcb5fc-5192-42d7-b3c6-69d0dc42bc1a","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"07bcb5fc-5192-42d7-b3c6-69d0dc42bc1a","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"07bcb5fc-5192-42d7-b3c6-69d0dc42bc1a","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"97bc0557-f104-4754-bd42-6c506c78c31d","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"97bc0557-f104-4754-bd42-6c506c78c31d","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"97bc0557-f104-4754-bd42-6c506c78c31d","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"74aef3e6-1b34-4cdf-8bec-3204ceb376f6","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"74aef3e6-1b34-4cdf-8bec-3204ceb376f6","path":"sprites/spr_clock/spr_clock.yy",},"LayerId":{"name":"2d6d0a20-655e-422c-990d-a8be76ed2545","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_clock","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","name":"74aef3e6-1b34-4cdf-8bec-3204ceb376f6","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_clock","path":"sprites/spr_clock/spr_clock.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 1.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 12.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"3d213d24-84c3-45eb-b7e5-90761877009b","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"d5a500d8-2954-44f7-b764-8cd54edfa58e","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"c1f18c18-4cbc-4ef5-a9d7-aee9c4ec3daf","Key":1.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"5f38a96e-b5fc-423b-9773-5fcf61b40a01","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"4ab21d0c-5907-46f2-bd54-1414b3e91aef","Key":2.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"6b61b5b8-e1bf-478b-80ca-91187b621c48","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"9f6218d7-4fac-4d03-a6a0-2e69f2695cb6","Key":3.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"76c2bbc4-6474-4ce4-9de5-369440e65307","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"ab7f27d3-df4d-4232-832b-24786d00bf7e","Key":4.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"e16beedf-6bfa-4d49-b46e-a79ee84766a1","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"1b0077d4-5ede-4b47-9416-37ee5005615d","Key":5.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"d7e8e157-cb4e-41fc-9840-0bcae9cd306d","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"b1a998da-7b61-420b-aa27-a45a909cb0a9","Key":6.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"cf2312b5-2bfb-438f-9adc-25dde9d3f015","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"3a1e2537-3822-4c2b-9851-05f8ace5ff7d","Key":7.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"b881da23-4a02-4bba-9512-74abbb686d33","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"30a78602-5a53-41dc-ac3e-2d072b893d44","Key":8.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"88799abf-2257-4b31-8fcc-64e221bd4247","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"2d3bbebf-8a0d-464a-ba8d-d8e47c31aeba","Key":9.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"07bcb5fc-5192-42d7-b3c6-69d0dc42bc1a","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"a61e4bdc-8e01-43fb-9a92-0c59e68282b9","Key":10.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"97bc0557-f104-4754-bd42-6c506c78c31d","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"34d47b86-5fa3-4ad3-b282-bed617cac015","Key":11.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"74aef3e6-1b34-4cdf-8bec-3204ceb376f6","path":"sprites/spr_clock/spr_clock.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 32,
    "yorigin": 32,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_clock","path":"sprites/spr_clock/spr_clock.yy",},
    "resourceVersion": "1.3",
    "name": "spr_clock",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"2d6d0a20-655e-422c-990d-a8be76ed2545","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Environment",
    "path": "folders/Sprites/Environment.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_clock",
  "tags": [],
  "resourceType": "GMSprite",
}